*{-webkit-overflow-scrolling: touch}
*:focus {outline: 0;}
*:not(input){user-select: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;}

/* SIDEBAR */
.cc-mobile-menu-sidebar{-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

/* CABECALHO */
.cc-mobile-cabecalho{background: #333;height:50px;position: fixed;width:100%;z-index:1;box-shadow:rgba(0,0,0,.3) 0px 5px 5px 0px;}
.cc-mobile-cabecalho-nav-button{position: absolute;height: 40px;top: 5px;left: 5px;width: 45px !important;text-align: center;color: #fff;font-size: 20px;line-height: 40px;}
.cc-mobile-cabecalho-titulo{position: absolute;height: 40px;top: 5px;left: 65px;width: auto !important;text-align: center;color: #fff;font-size: 16px;line-height: 40px;}
.cc-mobile-subtitulo{margin-top:-7px !important;}

/* CORPO */
.cc-mobile-corpo{padding-top: 55px;background: rgb(255,255,255);background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,.9) 100%);min-height: 500px;}
.cc-mobile-lightbox{width: 100%;height: 100%;display: none;background: rgba(0,0,0,.2);position: absolute;top:0;left: 0;z-index: 10;}

/* SIDEBAR */
.cc-mobile-menu-sidebar{position: fixed;top:0;left:-100%;z-index: 11;box-shadow:rgba(0,0,0,.1) 0px 5px 5px 5px;background: #fff;height: 100%;overflow-y: auto;padding:20px;}
.cc-mobile-menu-sidebar-close-btn {position: absolute;width: 35px;border-radius: 40px;border: 0;height: 35px;background: #efefef;line-height: 35px;padding: 0;font-size: 16px;top: -4px;right: 10px;display: none;z-index: 11;}
.cc-mobile-menu-sidebar-titulo{float: left;margin: 5px 0 0 5px;font-size: 17px;font-weight: bold;line-height: 1.2em;width: 80% !important;}
.cc-mobile-menu-sidebar-subtitulo{float: left;margin:5px 0 10px 5px;font-size: 14px;font-weight: normal;color: #666;}

/* SIDEBAR */
.cc-mobile-menu-sidebar-nav{padding:0;margin: 20px 0 0 0 !important;float: left;width: 100%}
.cc-mobile-menu-sidebar-nav li{padding:0;margin:0;width: 100%;float:left;display: block;}
.cc-mobile-menu-sidebar-nav li a{padding: 15px 0 15px 10px !important;margin:0;border-bottom: 1px solid #fff;font-size: 15px !important;width: 100%;float: left;display: block;}
.cc-mobile-menu-sidebar-nav li a i{color:#333;}
.cc-mnu-item-selected i{}
.cc-mobile-menu-sidebar-nav ul{padding:0;margin:0;}
.cc-mobile-menu-sidebar-nav i{margin:0 10px 0 3px;}

.cc-mobile-dialog{position: fixed;top: 20%;z-index: 20;box-shadow: rgba(0,0,0,.1) 0px 0px 10px 3px;background: #fff;border-radius: 5px;background: #fff;height: auto;width: 90%;left: 5%;padding: 20px;}

.cc-mobile-dialog-conteudo{position: relative;float: left;width: 75%;}
.cc-mobile-dialog-icone{position: relative;width: 20%;float: left;margin-right: 5%;}
.cc-mobile-dialog-titulo{position: relative;float: left;width: 100%;font-size: 16px;font-weight: bold;margin-bottom: 5px;}
.cc-mobile-dialog-texto{position: relative;float: left;font-size: 13px;}

.cc-mobile-dialog-icone-loading{position: relative;width: 21px;float: left;margin-right: 10px;}
.cc-mobile-dialog-icone-loading img{width: 100%}
.cc-mobile-dialog-conteudo-loading{position: relative;float: left;width: 85%;}
.cc-mobile-dialog-texto-loading{position: relative;float: left;width: 100%;font-size: 15px;}

/* TAMANHO DE ABAS */
.cc-mob-tabs-2 .cc-fld-lista-item{width: 50%;float: left;margin: 0;}
.cc-mob-tabs-2 .cc-fld-lista-item a{width: 100%;text-align: center;font-weight: bold;text-transform: uppercase;border-radius: 0;background: transparent;border: 0;padding: 10px 0px;}
.cc-mob-tabs-2 .cc-fld-active > a{background: transparent;color: #333;border-bottom: 6px solid #333;border-radius: 0;}

/* TAMANHO DE ABAS */
.cc-mob-tabs-3 .cc-fld-lista-item{width: 33.3%;float: left;margin: 0;}
.cc-mob-tabs-3 .cc-fld-lista-item a{width: 100%;text-align: center;font-weight: bold;text-transform: uppercase;border-radius: 0;background: transparent;border: 0;padding: 10px 0px;}
.cc-mob-tabs-3 .cc-fld-active > a{background: transparent;color: #333;border-bottom: 6px solid #333;border-radius: 0;}

/* TAMANHO DE ABAS */
.cc-mob-tabs-4 .cc-fld-lista-item{width: 25%;float: left;margin: 0;}
.cc-mob-tabs-4 .cc-fld-lista-item a{width: 100%;text-align: center;font-weight: bold;text-transform: uppercase;border-radius: 0;background: transparent;border: 0;padding: 10px 0px;}
.cc-mob-tabs-4 .cc-fld-active > a{background: transparent;color: #333;border-bottom: 6px solid #333;border-radius: 0;}

.swal-title{padding: 0 16px;font-size: 20px;}
.cc-fme-collapse-titulo-mobile{font-size: 15px !important;padding-top: 10px !important;padding-bottom: 10px !important;}



